#ifndef __SALARIED_H__
#define __SALARIED_H__

#include <iostream>
#include "employee.h"

using namespace std;

class salaried : public employee {
    public:
        salaried(string name, double pay_rate, int hours, string type);
        int get_salary();
};

#endif
